Subject: Protocol Action: Use of Language Codes in LDAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Apr 1999 08:18:09 -0500

The IESG has approved the Internet-Draft 'Use of Language Codes in
LDAP' <draft-ietf-ldapext-lang-01.txt> as a Proposed Standard.  This
document is the product of the LDAP Extension Working Group.  The IESG
contact persons are Keith Moore and Patrik Faltstrom.

Technical Summary
 
  This spec adds language tagging to the LDAPv3 protocol. It reuses
  tags defined in RFC 1766, and define the operations which take
  advantage of those codes.

Working Group Summary

  The way tagging is done was obvious and consensus was reached quickly.

Protocol Quality

  The spec was reviewed by Patrik Faltstrom